<div class="container navbutton">
    <nav>

        <ul>
            <li><button class="btn"><img src="https://img.icons8.com/color/48/000000/checklist.png" height="35px" width="60px"></button></li>
        </ul>

    </nav>

</div>

<div class="container main-grid">
    
    <div class="row">
       
        <div class="col-sm work">
           
            <img src="https://public-v2links.adobecc.com/61f0efae-3c86-456f-605b-76360dc1c4d5/component?params=component_id%3A6a15d68f-74e3-4b73-af7d-870eb0ad9da1&params=version%3A0&token=1582539004_da39a3ee_086ad20cf4ec230398f1909c6da794036b8ab14c&api_key=CometServer1" height="380px" width="552px" alt="">
        
        </div>
        
        <div class="col-sm login">
            <img src="https://public-v2links.adobecc.com/61f0efae-3c86-456f-605b-76360dc1c4d5/component?params=component_id%3A00c5ab5e-6127-4a0c-a0be-604bf9171434&params=version%3A0&token=1582539004_da39a3ee_086ad20cf4ec230398f1909c6da794036b8ab14c&api_key=CometServer1">
            <h4>To Plan & Do Works</h4>
          
            <form action="dashboard">
            <button class="btn">Login with <img src="https://img.icons8.com/cute-clipart/64/000000/google-logo.png" height="30px" width="30px" alt=""></button>
          
            </form>
        </div>
    </div>
</div>
